{
  "id": "4902183",
  "name": "start2-coco",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8605710",
      "name": "菜单管理",
      "font_class": "caidanguanli",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "8605712",
      "name": "订单或日志",
      "font_class": "dingdanhuorizhi",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "8605713",
      "name": "答题系统管理",
      "font_class": "datixitongguanli",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "8605714",
      "name": "产品介绍",
      "font_class": "chanpinjieshao",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "8605716",
      "name": "服务管理",
      "font_class": "fuwuguanli",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "8605718",
      "name": "服务注册中心",
      "font_class": "fuwuzhucezhongxin",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "8605719",
      "name": "规则管理",
      "font_class": "guizeguanli",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "8605720",
      "name": "广播信息",
      "font_class": "guangboxinxi",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "8605724",
      "name": "家长试题",
      "font_class": "jiachangshiti",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "8605725",
      "name": "服务链路",
      "font_class": "fuwulianlu",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "8605726",
      "name": "服务权限管理",
      "font_class": "fuwuquanxianguanli",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "8605730",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "8605731",
      "name": "家政系统管理",
      "font_class": "jiazhengxitongguanli",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "8605732",
      "name": "监控模块管理",
      "font_class": "jiankongmokuaiguanli",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "8605733",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "8605734",
      "name": "基础配置管理",
      "font_class": "jichupeizhiguanli",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "8605736",
      "name": "留言管理",
      "font_class": "liuyanguanli",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "8605738",
      "name": "孩子试题",
      "font_class": "haizishiti",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "8605739",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "8605740",
      "name": "角色权限",
      "font_class": "jiaosequanxian",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "8605742",
      "name": "角色类型",
      "font_class": "jiaoseleixing",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "8605743",
      "name": "用户管理（2）",
      "font_class": "yonghuguanli",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "8605744",
      "name": "系统管理（填充）",
      "font_class": "xitongguanlitianchong",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "8605745",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "8605746",
      "name": "系统设置（线性）",
      "font_class": "xitongshezhixianxing",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "8605747",
      "name": "指南",
      "font_class": "zhinan",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "8605748",
      "name": "试题管理",
      "font_class": "shitiguanli",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "8605753",
      "name": "状态或审核",
      "font_class": "zhuangtaihuoshenhe",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "8605754",
      "name": "字典管理",
      "font_class": "zidianguanli",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "8605760",
      "name": "用户管理",
      "font_class": "yonghuguanli1",
      "unicode": "e67e",
      "unicode_decimal": 59006
    }
  ]
}
